Subject: Re: Who's allowed to set a skb destructor?

From: Jarek Poplawski <[email-masked]>
Date: Fri, 6 Jul 2007 11:44:03 +0200

On Fri, Jul 06, 2007 at 11:08:35AM +0200, Jarek Poplawski wrote:
...
> BSDs were sometimes recommended for specific jobs like mail etc.
> but usually linux better fitted the needs. Especially well linux
> appeared for an internet gateway/router/firewall/antispam thing,
> and the main reasons were: netfilter with additional, unofficial
> patches e.g. l-7 filtering and imq. BSD was no option here.

I've forgotten to mention two other "performance boosters" which
very often completed these solutions: htb or hfsc.

Jarek P.